@charset "utf-8";
/* CSS Document */

/* BEGIN General Formatting */
body{font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color:#000000;}
* {margin:0; padding:0;}

p {padding:0 10px 5px 10px; margin:0 5px .6em 5px; font-size:1.2em; text-indent:1em; line-height:1.5em;}
h1, h2, h3, h4 {color:#00569F; margin: 0 0 5px 0; padding-left:10px; padding-top:5px;}
h1 {position:relative; font-size:2em; text-align:center;}
h2 {font-size:1.8em;}
h3 {position:relative; font-size:1.6em;}
h4 {position:relative; font-size:1.4em; font-style:italic;}
h1 strong,h2 strong,h3 strong,h4 strong {color:#990000; font-style:italic;}
ul{font-size:1.2em; margin:0px 0px;}
ol{font-size:1.2em; margin:5px 25px;}
li li{font-size:.85em;}
li.orig {line-height:1.3em; margin-bottom:.0em;}
th {font-family : Helvetica;font-weight : bold;}
a {color: #336699; font-size:10pt;}
a:hover {color: #dd6f00;}

a.PPLink {color: Maroon;font-family : Helvetica;font-weight : bold;}
a:hover.PPLink {color: #dd6f00; font-family : Helvetica; text-decoration : underline;}

a.HeadLink {color: #CC0033; font-family : Helvetica; font-weight : bold;}
a.HeadLink:hover {color: Maroon; text-decoration : underline;}

a.SupLink {color : #874545;}
a.SupLink:hover {color: Green; text-decoration : underline;}

a.SubLink {color: #003366; font-family : Helvetica;}
a.SubLink:hover {color: #dd6f00; text-decoration : underline;}

a.SideBarHeader {color: #800000; font-family : Helvetica; font-weight : bold; font-size : 10pt;}
a.SideBarHeader:hover {color: Navy; text-decoration : underline;}

a.SidebarLink {color: #336699; font-family : Helvetica;}
a.SidebarLink:hover {color: #dd6f00; text-decoration : underline;}

a.SweepstakesLink {color: #400000; font-family : Helvetica;}
a.SweepstakesLink:hover {color: Navy; text-decoration : underline;}

.bodyText {font-family : Helvetica;font-size : 8pt;}
.bigHeader {color : #003366; font-family : Helvetica; font-size : 18pt; font-weight : bolder;}
.header {color : #000099; font-family : Helvetica; font-size : 16pt;}
.SideBarLink {color: #800000; font-family : Helvetica; font-weight: bold;}
.SubHeader {color: #FFFF00; font-family : Helvetica; font-size : 12pt;}

.indent li{text-align:left;margin-bottom:7px; margin: 5px 25px;}
.indent2 li{text-align:left;margin-bottom:7px; margin: 5px 40px;}

.prmHeader {font-family : Arial, Helvetica, Sans-serif; color : #ff0000; font-size : 16pt; font-weight : bold; font-style: italic;}
.prmSubHeader {font-family: Arial, Helvetica, Sans-serif; color: #0f298f; font-size: 12pt; font-weight: Bold;}

.blueHeader {font-family: Arial, Helvetica, Sans-serif; color: #003399; font-size: 12pt; font-weight: Bold;}
.redSubHeader {font-family: Arial, Helvetica, Sans-serif; color: #990000; font-size: 11pt; font-weight: Bold; font-style : italic;}
.redSubHeaderNormal{font-family: Arial, Helvetica, Sans-serif; color: #990000; font-size: 11pt; font-weight: Bold;}
.blueSubSubHeader {font-family: Arial, Helvetica, Sans-serif; color: #003399; font-weight: Bold;}
.blueCaption {font-family: Arial, Helvetica, Sans-serif; color: #003399; font-weight: Bold; font-style: italic; text-align: center;}
.bottomNotes {font-family: Arial, Helvetica, Sans-serif; color: #555555; font-style : italic;}

.FormLabel{color : #003366; font-family : Helvetica; font-weight : bolder;}

div.NewProduct{border-right:solid 1px #CCCCCC;border-top:solid 1px #CCCCCC; padding:5px 5px 5px 5px;}

.boldreditalic{color:#b40001 !important; font-weight:bold !important; font-style:italic !important;}
.inlineSavingsBug{color:#b40001;margin-left:10px; padding:2px;font-weight:bold;background-color:#ffff00;}
 
br.clear {clear:both;}

.productbox{border:1px solid #ccc; width:580px; padding:10px; margin-bottom:20px;}
.productbox img.product{float:left;margin:0 15px 30px 0;}
.price{font-size:1.2em; color:#b40001;font-weight:bold;}
.coursename {font-style:italic;}
.required{color:#b40001; font-weight:bold;}

.msgBox {background-color:#ffffcc; border-style:solid; border-width:1px; text-align:left; padding:10px; margin:15px 0;}
.msgBox p{text-indent:0; line-height:1.2em;}
.msgBox-Error {border-color:#ff0000;}
.msgBox-Alert {border-color:#0054a5;}

/* Buttons */
.searchbutton{background:url(/otherImages/global/css-buttons-v3.png) 0 -35px; width:55px; height:24px; border: 2px inset #fff; border-left-width:0px; position:absolute; top:10px;}
.searchbutton:hover{background-position:0 -55px; cursor:pointer;}


.signupbtnOBkgd{background:url(/otherImages/search_button.png); width:32px; height:20px; border:none; vertical-align:bottom;cursor:pointer;}
.signupbtnOBkgd:hover{cursor:pointer;}
.signupbtnBBkgd{background:url(/otherImages/global/css-buttons-v3.png) 0 -85px; width:103px; height:22px; border:none;}
.signupbtnBBkgd:hover{background-position: 0 -115px; cursor:pointer;}

.search_button{background:url(/otherImages/search_button.png); width:32px; height:20px; border:none; vertical-align:bottom;}
.search_button:hover{cursor:pointer;}

/* Forms */
div.infobox, table.infobox{text-align:center; background-color:#efefef; padding:5px;}
.infobox-border{border:1px solid #ccc;}
td.infoheading{background-color:#ccc; padding:2px;}
td.infoheading h3{color:#002d59; font-size:1.4em;}
.fieldname{color:#666; font-size:1.2em; padding:0 5px; font-weight:bold; text-align:right;}
.fieldvalue{color:#000; font-size:1.2em; padding:0 5px; text-align:left;}
.required{color:#b40001; font-weight:bold;}

/* Stripe Table - apply stripeTable class to table tag - uses global jQuery function*/
.stripeTable{border-spacing:0; border-collapse:collapse;border:1px solid #ccc;}
.stripeTable tr.altRow1 td{background: #ffffcc;}
.stripeTable tr.altRow2 td{background: #ffffe3;}
.stripeTable tr.over td{background:#dfe8f1;cursor:pointer;}

/* Course List table formatting */
div.courseList h3{margin-top:25px;}
div.courseList{width:450px;margin:0 auto 25px auto;}
div.courseList table{width:100%;}
div.courseList * td{padding:3px 10px;margin:0;height:1.6em;}
div.courseList * .priceCol{width:40px; text-align:center;}
div.courseList * .price{text-align:right;}

/* BEGIN Header-Footer */
#global-headercontainer{width:100%; height:110px;background:url(/otherImages/global/css-header-footer-v5.jpg) 0px 0px repeat-x; margin-bottom:0px;}
#global-bodycontainer{width:960px; margin:0 auto; position:relative; border:1px solid #fff;}
#global-footercontainer{width:100%; background-color:#0054a5; position:relative; padding:10px 0;}

#headerblock, #footerblock{width:960px; margin:0 auto; position:relative;}
	
#headerblock{height:100px;}
#footerblock{height:180px;}

#leftrailblock{position:relative; float:left;}
#leftrailblock.size1{width:175px;}

#rightrailblock{position:relative; float:right; padding-top:35px;}
#rightrailblock.size1{width:175px;}

#faarightrailblock{position:relative; float:right;}
#faarightrailblock.size1{width:90px;}

#maincontentblock{position:relative; float:left; margin-left:10px;}
#maincontentblock.size0norails{width:960px; margin:0;}
#maincontentblock.size1leftrailonly{width:770px;}
#maincontentblock.size1leftsize1rightrail{width:590px;}
#maincontentblock.size1rightrailonly{width:700px;}

#global-headercontainer * #headerlinks {width:630px; display: inline; position:absolute; left:-527px; bottom:58px;} 
#global-headercontainer * #headerSearch {width:350px; display: inline; position:absolute; left:94px; bottom:55px;}
	
#headerlogo{background:url(/otherImages/global/css-header-footer-v6.jpg) 0 -116px no-repeat; width:500px; height:106px;}
#headerlogo a{width:100%; height:100%; display:block;}

#headerlinks {margin:0;padding:0;}
#headerblock #headerlinks li {margin:0 2px; list-style: none; display: inline; color:white;}
#headerblock #headerlinks li a, #footerblock * a{color:#FFFFFF; font-size:.9em; text-decoration:none;}
#headerblock #headerlinks li a:hover, #footerblock * a:hover{color:#FFFF00; text-decoration:underline;}
#headerblock .phone{color:yellow; font-weight:bold; font-size:1.2em;}

#headerblock .searchText{float:left; margin-top: 10px; height: 20px; color:white; font-size:1.5em;}
#headerblock .searchsubtext{font-size:.9em; color:#fff; margin-left:10px;}

#headerSearch #SKW{margin-top: 10px; height:20px; margin-right:-3px; border-right-width:0px;}

.centeredbodycontainer{width:580px; margin:15px auto;}
.centeredbodycontainer2{width:860px; margin:15px auto;}
.centeredbodycontainer3{width:680px; margin:15px auto;}

#customerbox{position:absolute; right:0; top:0; width:330px; height:80px;}
#customerbox .cart{position:absolute; left:265px; top:5px; background:url(/otherImages/global/css-buttons-v3.png) 0 0; width:55px; height:35px;}
#customerbox a.cart:hover{background-position:-56px 0px;}
#customerbox .customershopping{position:absolute; right:0px; top:32px; background:url(/otherImages/global/css-header-footer-v3.jpg) 0px -240px no-repeat; width:330px; height:45px;}

/* Shopping Account drop-down */

#customerbox ul#shoppingAccount {/*Locate login drop-down*/ position:absolute;top:3px;left:110px;width:153px;margin:0;padding:0;list-style: none; z-index:110;}
#customerbox ul#shoppingAccount li a.welcome {font-size:.9em;text-align:left;width:120px;line-height:1.1em;white-space:nowrap;}
#customerbox ul#shoppingAccount li .greeting{font-size:.9em;font-weight:normal;}
#customerbox ul#shoppingAccount li .custname {font-size:.9em;color:#dd6f00;}
#customerbox ul#shoppingAccount li {display:inline;}
#customerbox ul#shoppingAccount > li > a {/*Tab inactive state*/float: left;font: bold 1em/1em verdana,arial,tahoma,sans-serif;text-decoration: none;margin: 0px auto 15px auto;padding: 7px 20px 7px 10px;display:block;color:#336699;}
#customerbox ul#shoppingAccount li.current > a, ul#nav li.current > a:hover{/* Tab active state */background-color:#00376c;color:#fff;text-decoration:none;display:block;height:25px;-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}	
#customerbox ul#shoppingAccount .accountItems a:hover{/* Menu items hover */ color:#dd6f00/*same as global link hover*/;background-color:#fff/*background of hover item*/;}
#customerbox ul#shoppingAccount ul.accountItems {/* Submenu items hidden by default */display: none;}
#customerbox ul#shoppingAccount li.current > ul.accountItems {/* Box behind list items, shown when hover on tab */display: block;width: 196px;position: absolute;margin: 40px 0 0 0;padding: 10px;background-color: #fff;z-index:999;-moz-border-radius: 0px 5px 5px 5px;border-radius: 0px 5px 5px 5px;-moz-box-shadow: 0px 7px 7px black;-webkit-box-shadow: 0px 7px 7px black;box-shadow: 0px 7px 7px black;}
#customerbox ul#shoppingAccount li.current > ul li a {/* Individual list items */float: left;font: normal 1em/1em verdana,arial,tahoma,sans-serif;color: #369/* same as global links */; text-decoration: none;margin: 0;padding: 5px;width:185px;}
#customerbox ul#shoppingAccount li a div.droparrow{/* droparrow */background:url(/otherImages/global/css-buttons-v3.png) 0 -200px;width:11px;height:6px;position:absolute;right:13px;top: 23px;}
#customerbox ul#shoppingAccount li.current a div.droparrow{/* changes droparrow state on hover */background-position:-20px -200px;}
#customerbox ul#shoppingAccount .nav-signin{background:url(/otherImages/global/css-buttons-v3.png) 0px -210px;display:block;width:142px;height:23px;margin:0px auto 0px 20px;font:bold 1.2em Arial, Helvetica, sans-serif;color:#fff;text-shadow:1px 1px 0px #000;padding-top:2px;}
#customerbox ul#shoppingAccount a:hover .nav-signin{background-position: 0px -240px;}
#customerbox  a.courselogin{position:absolute; top:7px; left:5px; width:100px; font-size:1.2em; font-weight:bold; text-decoration:none; height:14px;text-align:center;line-height:1.2em; }
#customerbox  a.courselogin:hover{text-decoration:underline; cursor:pointer;}
#customerbox .bookmark{position:absolute; right:-70px; bottom:-22px; width:200px;}

div.footerlinkcontainer{ margin-left:15px; float:left; width:135px;}
div.footerlinkcontainer h5{margin:0 10px 0px 0px; color:yellow; font-weight:bold; font-size:1.1em;}
div.footerlinkcontainer ul{margin:0; padding:0; list-style:none;}
div.footerlinkcontainer ul li{margin:0;padding-left:10px; line-height:1.2em; background:url(/otherImages/global/css-footer-bugs.gif) 0 -8px no-repeat;}

#footerblock #contactinfo{width:200px; height:155px; background:url(/otherImages/global/css-header-footer-v3.jpg) 0 -320px no-repeat;  float:left;}
#contactinfo .sales{position:absolute; padding:10px 2px 10px 15px; width:180px; top:0; left:0; font-size:1.2em; font-weight:bold;}
#contactinfo .support{position:absolute; padding:10px 0 10px 15px; width:180px; top:80px; left:0; font-size:1.2em; font-weight:bold;}
#contactinfo span{color:#b40001;}

#viralblock{position:absolute; right:0; bottom:0; width:725px; height:25px; margin-top:10px;}
#viralblock #footer-emailbox{position:absolute; right:0; top:0; width:295px;}
#viralblock .emailfield{position:relative; bottom:0; width:100%; height:100%; padding:0; margin:0; border:0;}
#viralblock .emailfieldbox{position:absolute; top:0; right:88px; width:150px; height:22px; padding:0 15px 0 0; margin:0; background-color:#fff;}
#viralblock .caption{line-height:1em; position:absolute; top:-2px; margin-left:-25px; font-size:1.2em; color:#FFFF00; font-weight:bold; text-align:right;}
#viralblock #footer-signup{position:absolute; top:0; right:0;}
.twitter{background:url(/otherImages/global/css-footer-bugs.gif) -45px -70px; margin-left:-40px;}
.facebook{background:url(/otherImages/global/css-footer-bugs.gif) -30px -90px;}
.youtube{background:url(/otherImages/global/css-footer-bugs.gif) -15px -110px}
.blog{background:url(/otherImages/global/css-footer-bugs.gif) 0px -130px;}
#viralblock ul{line-height:15px; position:relative; float:left; margin-top:5px; padding-left:50px;}
#viralblock li{padding: 1px 17px; list-style: none; display: inline; color:#ffffff; font-size:1em;}

#address{font-size:1em;font-family:Verdana,Sans-Serif; margin:10px auto; text-align:center;}
/* END Header-Footer */

/* START left nav specific */
.leftContainer{margin:0 0 5px 0; border:0px none; width:100%; background-color:#0A3263;}
.leftContainer .heading{padding:2px 2px 2px 5px; margin:0 0 5px 0; background-color:#0054a5; font-size:14px; font-weight:bold; color:#ffff00; text-align:left;}
#leftnav-searchbox .searchfield {position:relative; bottom:0; width:100px; height:100%; padding:0; margin:0;border:0 none;}
#leftnav-searchbox div{position:absolute; left:10px; top:15px; width:105px; height:20px; padding:0 15px 0 0; margin:0; background-color:#fff;}
.leftContainer .searchbutton {position:absolute; top:15px; left:110px;}
#SearchForm span {position:absolute; top:37px; margin-left:15px; font-size:.9em; color:#fff;}

#leftnav-searchbox{position:relative; padding:0; margin:0 0 5px 0;height:50px;background-color:#0a3263}
/*see jquery-ui-x.x.x.leftnav.css for nav menu styling*/
/* END left nav specific */
/* END General Formatting */

/* BEGIN Home Page */
#home-bannercontainer, #home-sectioncontainer-1, #home-sectioncontainer-2,#home-sectioncontainer-3,#home-sectioncontainer-4{width:960px; position:relative;}
#home-bannercontainer{height:140px;margin:15px auto 20px auto;}
#home-sectioncontainer-1{margin:auto; z-index:50;}	
#home-sectioncontainer-2{margin:50px auto 20px auto; border:1px solid #fff; height:100px; z-index:40;}
#home-sectioncontainer-3{margin:30px auto; z-index:30;}
#home-sectioncontainer-4{margin:50px auto; z-index:20;}
#home-sectioncontainer-1a{width:180px; position:relative; margin-left:0px; border:none; float:left;}
#home-sectioncontainer-1b{width:550px; position:relative; margin-left:15px; border:none; float:left;}
#home-sectioncontainer-1c{width:200px; position:relative; margin-left:15px; border:none; float:left;}
#home-sectioncontainer-1bc{width:750px; position:relative; margin-left:15px; border:none; float:left;}
#home-sectioncontainer-1b p{line-height:1em;}
/*#home-sectioncontainer-1b h2{color:#000000;}*/
#home-sectioncontainer-3 h2{margin-bottom:30px;}

#home-menu-container {position:relative; z-index:100; margin-left:100px; margin-top:-21px;}

#ktc-box{float:left;}
#cr-box{ margin-left:10px; float:left;}
#cessna-box{ margin-left:10px; float:left;}
#review-box{border:1px solid white;}
#pro-box{border:1px solid white;}
#hurdles-box{border:1px solid white;}
#risks-box{ margin-left:10px; float:left; border:1px solid white;}
#avionics-box{ margin-left:10px; float:left; border:1px solid white;}
#business-box{ margin-left:10px; float:left; border:1px solid white;}
#help-box{ border:1px solid white; text-align:center;}
#supplies-box{border:1px solid white;}

.contentBox{position:relative; margin-bottom:10px;}
.contentBox .subhead{background-image:url(/otherImages/home-page/css-subheads.jpg);height:40px;position:absolute;}
.contentBox .blue-head-r{background-position:right 0;left:5px;}	
.contentBox .orange-head-r{background-position:right -40px;left:5px;}	
.contentBox .blue-head-l{background-position:left top;width:5px;}
.contentBox .orange-head-l{background-position:left -40px; width:5px;}
.contentBox .content{background:url(/otherImages/home-page/bkgd-gradient.jpg) bottom repeat-x; position:relative; margin-top:40px; border:1px #cccccc solid; border-top:none;}

.contentBox .contentBox-size1{width:198px;}
.contentBox .r-head-size1{width:193px;}
.contentBox .content-size1{width:196px;}
	
.contentBox .contentBox-size12{width:285px;}
.contentBox .r-head-size2{width:280px;}
.contentBox .content-size2{width:283px;}

.contentBox .contentBox-size13{width:305px;}
.contentBox .r-head-size3{width:300px;}
.contentBox .content-size3{width:303px;}

.contentBox p{line-height:1em; text-indent:0;}
.contentBox .content ul.courseList{margin:0 15px; list-style:none; padding:5px 0;}
.content ul.courseList li{line-height:1.3em;}

.content ul li a{text-decoration:none;}
.content ul li a:hover{text-decoration:underline;}

div.courselist li {line-height:1.3em; margin-bottom:.0em;}


div.iecollapsingdivhack{padding:0;margin:0;}	/* fixes collapsing subhead above content box */

#home-banner{width:780px; position:absolute; left:180px; height:140px; top:-10px; z-index:0;}
#home-banner a img{position:absolute; top:0; left:0; border:none; width:780px; height:140px;}
#home-banner a {width:780px; height:140px;}

/*#laptoppic{margin-top:-70px; margin-left:-15px;}*/
#home-johnmartha{ background:url(/otherImages/home-page/css-people-pics.jpg) 0 -210px no-repeat; width:150px; height:100px; float:left; margin:15px 5px 5px 5px;}

#home-ready-to-be-a-pilot{ background:url(/otherImages/so-you-want-to-learn-to-fly.jpg) 0 0px no-repeat; width:100px; height:133px; float:right; margin:5px 0px 15px 15px;}

#home-atp{ background:url(/otherImages/home-page/ATP121-MainMenu.jpg) 0 0px no-repeat; width:140px; height:105px; float:left; margin:15px 5px 5px 5px;}

h2.home{font-size:1.7em; font-style:italic; color:#b10001;text-align:center;}
p.h2sub{line-height:1em; margin:5px 0;}

h3.home{color:#ffff00; text-align:center; margin-top:5px; padding-right:10px; font-size:1.5em; line-height:1em; letter-spacing:.1em}
h3.onOrange{color:#ffffff;}
h3.withicon{padding-left:80px;}
span.h3sub{text-align:center; display:block; font-size:1em; font-style:italic; color:#CCCCCC;}
h4.home{color:#001e3b; font-size:1.3em;}

ul.stats{color:#b40001; font-size:1.8em; font-weight:bold; float:left; margin:15px 0 20px 20px; vertical-align:bottom; font-style:italic; list-style-type:none}
ul.stats li{background:url(/otherImages/global/css-copy-elements.gif) -150px -180px; list-style-image:none; margin-left:-20px; padding-left:22px;}
.statText{line-height:1em; font-style:italic; color:#b40001; font-weight:normal; font-size:.7em; vertical-align:middle; display:inline-block; font-family:Arial, Helvetica, sans-serif;}

#home-h1box{width:181px; height:131px; position:absolute; left:0; text-align:center; font-style:italic; background:url(/otherImages/home-page/gradients2.jpg) 0 0 repeat-x;}
#home-h1box h1{padding:0; margin:0; font-size:1.9em; width:180px; text-align:center;}
#home-h1box p{font-size:1.6em; font-weight:bold; color:#0054a5; line-height:1.25em; text-indent:0;}

#home-searchbox{width:180px; position:absolute; left:0; top:80px; height:50px; background-color:#cccccc;}
#home-searchbox .searchfield {position:relative; bottom:0; width:100%; height:100%; padding:0; margin:0; border:0;}
#home-searchbox .searchbox div{position:absolute; left:10px; top:15px; width:105px; height:20px; padding:0 15px 0 0; margin:0; background-color:#fff;}
#home-searchbox #home-searchbtn {position:absolute; top:15px; left:115px;}
#home-searchbox span {position:absolute; top:37px; margin-left:15px; font-size:.9em; color:#fff;}

#home-freehat{width:330px; height:75px; border:1px #cccccc solid; position:relative; float:left; margin-left:60px; padding:5px 5px 5px 15px; background-color:#dfe9f2; line-height:1.75em;}
#home-freehat div{background:url(/otherImages/home-page/css-product-accents.gif) 0 0; margin:0px 5px 5px -40px; float:left; width:57px; height:68px;}
#home-freehat span{font-weight:bold; color:#0054a5; font-size: 10pt;}
#home-freehat a{font-size:10pt;}

#home-demovideo{width:180px; height:140px; margin:0px auto 25px auto; position:relative;background:url(/otherImages/global/css-copy-elements.gif) 0 0 no-repeat;}
#home-demovideo div{background-image:url(/otherImages/home-page/css-people-pics.jpg); width:180px; height:110px; top:20px; position:absolute;}
#home-demovideo div a{width:100%; height:100%; display:block;}

#home-guarantee{width:180px;  border:1px solid #ccc; background:url(/otherImages/home-page/gradients.jpg) 0 -80px; padding-top:80px; position:relative; margin:30px auto;}
#home-guarantee div{background-image:url(/otherImages/global/css-copy-elements.gif); background-position:0 -290px; position:absolute; top:-5px; left:-5px; width:70px; height:70px;}
#home-guarantee h2{position:absolute; left:55px; top:5px; text-align:center; color:#b40001; font-size: 13.5pt;}
#home-guarantee ul li{background:url(/otherImages/global/css-copy-elements.gif) -100px -230px; list-style:none; margin:0 5px 15px 5px; padding-left:25px; line-height:1em;font-size:9pt;}
#home-guarantee ul{margin:0;font-size: 9pt;}

#pp-guarantee{width:360px;  border:1px solid #ccc; background:url(/otherImages/home-page/gradients.jpg) 0 -80px; padding-top:40px; position:relative; margin:0px auto;}
#pp-guarantee div{background-image:url(/otherImages/global/css-copy-elements.gif); background-position:0 -290px; position:absolute; top:-35px; left:-5px; width:70px; height:70px; vertical-align:top;}
#pp-guarantee h2{position:absolute; left:55px; top:0px; text-align:center; color:#b40001;}
#pp-guarantee ul li{background:url(/otherImages/global/css-copy-elements.gif) -100px -230px; background-repeat:no-repeat; list-style:none; margin:0 5px 15px 5px; padding-left:25px; line-height:1em;}
#pp-guarantee ul{margin:0;}

#home-wings{width:180px;  border:1px solid #ccc; padding:50px 0 10px 0;position:relative; margin:30px auto;}
#home-wings div{background-image:url(/otherImages/global/css-copy-elements.gif); background-position:0 -520px; position:absolute; top:-10px; left:-20px; width:120px; height:55px;}
#home-wings h2{position:absolute; left:90px; top:0px; text-align:center; color:#2b3d7f;line-height:.8em;letter-spacing:.1em;}
#home-wings h2 .faa{font-weight:lighter;}
#home-wings h2 .accepted{font-size:.5em;line-height:1.2em;}
#home-wings p{top:50px;text-indent:0;line-height:1em;text-align:center;}
#home-wings p a{font-size:1em;}

#corporatebox{font-size:1.6em; color:#898989; text-align:center; text-indent:0; font-weight:bold; line-height:1em; margin-top:10px;}
#corporatebox .phone{color:#b40001; background-color:#ffffcc;}
#corporatebox .worldphone{font-size:.7em;}

#rb-panel{width:0px; height:88px; overflow:hidden; z-index:100; background:url(/otherImages/home-page/bkgd-gradient.jpg) bottom repeat-x; background-color:#FFF; position:absolute; right:285px; top:0;}
#rb-content{padding:10px;z-index:110; }
.rb-button{width:20px; height:90px;cursor:pointer;border:none;position:absolute;left:0;top:0; z-index:115; background-image:url(/otherImages/home-page/redbird-banner/css-rb-buttons.jpg);}
.rb-panel-bdr-on{border:1px solid #ff6600;}
.rb-panel-bdr-off{border:none;}
.rb-open{background-position:0 0;}
.rb-open:hover{background-position:-20px 0;}
.rb-closed{background-position:-40px 0;}
.rb-closed:hover{background-position:-60px 0;}
	
#emailbox{position:relative; width:180px; margin:8px; border:2px solid #ff6600; background:url(/otherImages/global/css-copy-elements.gif) 0 -380px no-repeat; background-color:#ffc49d; position:relative; margin-top:20px;}
#emailbox p{margin:0px 10px; text-indent:0; padding:0px 5px 5px 5px;}
#emailbox .signupbox{position:relative; width:100%; height:20px; padding:0; margin:0 0 15px 0;}
#emailbox .signupbox div{position:absolute; left:10px; width:117px; height:22px; padding:0 10px 0 0; margin:0; background-color:#fff;}
#emailbox .emailfield{position:relative; bottom:0; width:100%; height:100%; padding:0; margin:0; border:0;}
#emailbox .signupbutton{position:absolute; right:5px; top:0;}
#emailbox .caption{position:absolute; bottom:0px; margin-left:17px; font-size:1em;}

#communitybox{width:180px; height:138px; margin:0px auto 25px auto; position:relative;}

.subheadicon{background-image:url(/otherImages/home-page/css-subheads.jpg); position:absolute; bottom:0; height:60px;}
#hurdles-box .hurdles-icon{width:80px; background-position:5px -90px;}
#risks-box .risks-icon{width:75px; background-position:-75px -90px;}
#avionics-box .avionics-icon{width:100px; background-position:-150px -90px;}
#business-box .business-icon{width:75px; background-position:0 -170px;}
#supplies-box .supplies-icon{width:100px; background-position:-75px -170px;}

#offersbox{width:350px; height:100%;float:left; background-color:#ffffcc; margin-left:60px; border:1px solid #ccc; }
#offersbox .giabug{background:url(/otherImages/home-page/css-product-accents.gif) 0 -200px no-repeat; width:125px; height:80px; margin-top:-30px; margin-left:-12px; float:left;}
#offersbox h3{float:left; margin-top:5px; margin-left:15px; color:#b40001; padding:0;display:block;}
#offersbox p{text-indent:1em;float:left; margin-left:12px; margin-bottom:5px; line-height:1em; margin-top:5px;}

#offersbox2{width:350px; height:100%;float:left; background-color:#ffffcc; margin-left:60px; border:1px solid #ccc; }
#offersbox2 p{text-indent:1em;float:left; margin-left:12px; margin-bottom:5px; line-height:1em; margin-top:5px; width:250px;}
#offersbox2 h3{float:left; margin-top:5px; margin-left:15px; color:#b40001; padding:0;display:block; width:250px;}
.mobilebug{background:url(/mobile/images/KTC_companion-app-generic_sm.png) 0 0px no-repeat; width:100px; height:83px; margin-top:-70px; margin-left:330px; float:left;}

#newcoursesbox{width:480px; margin-left:50px; float:left; margin-right:10px;}
#newcoursesbox h4{margin-top:-23px;}
#newcoursesbox ul{list-style:none; margin:10px 0;}

#articlesbox{width:480px; margin-left:50px; float:left;}
#articlesbox h4{margin-top:-23px;}
#articlesbox ul{margin:10px 0;}
#articlesbox ul li{margin-bottom:5px}

#newcoursesbox, #articlesbox{border:none; width:550px;}

#help-box p{font-size:1.25em; text-indent:0; text-align:center; font-style:italic; font-weight:bold;}
#help-box #custservpic{background:url(/otherImages/home-page/css-people-pics.jpg) 0 -120px no-repeat; margin:auto; width:180px; height:85px;}
#help-box span{font-size:2em; color:#b40001; font-weight:bold; font-style:italic;}
#supplies-box * .simulatorbug{background:url(/otherImages/home-page/css-product-accents.gif) 0 -80px; width:114px; height:89px;position:absolute; bottom:-10px; right:-20px;}
/* END Home Page */


/* Landing Page Layout */
div#breadcrumbs{float:left; width:100%; text-align:left; border:0px solid white;}
#breadcrumbs form{display:inline; border-style:none;vertical-align:middle;}
#breadcrumbs ul {margin-left: 0; padding-left: 0; display: inline;} 
#breadcrumbs ul li {margin-left: 0; padding: 2px 2px; list-style: none; display: inline;}
#breadcrumbs ul li.first {margin-left: 0; list-style: none; display: inline;}

div#searchBox{float:right; vertical-align:middle;}
#searchBox form{display:inline; margin-top:0;}
#searchBox #searchInput{padding:0; margin:0; vertical-align:middle;}
#searchBox #searchsubmit{vertical-align:middle;}
#searchBox span{color:#00569F; font-weight:bold;  font-size:1.2em; text-align:right; padding-right:3px;}

div#rightsidebar {width:175px; height:1200px; float:right;}
div#leftsidebar {width:150px; height:1200px; float:left;}
div#bodyWell {margin-left:auto; margin-right:auto; width:960px;}
div#productWell {float:left; top:0;}
div#rightsidebar2 {width:175px; height:900px; float:right;}
div#leftsidebar2 {width:150px; height:900px; float:left;}

/* Landing Page Header Layout */
#headervideo {position: absolute; top:3px; left: 532px;}
#headervideo2 {position: absolute; top:3px; left: 465px;}
#headerVid img{border-style:none;}
#header {width:100%; background-color:#FFFFFF; margin-top:20px;}
#headergraphic {width:100%; background-repeat:repeat-x; background-position:bottom center; position:relative; margin:0; padding:0;}
#headergraphic h1.title1, h1.title2, h1.title3{position:absolute; font-weight:bold; font-style:italic;}
#headergraphic h1.title1 {font-size:3em; color:#990000;}
#headergraphic h1.title2{font-size:3.5em;}
#headergraphic h1.title3 {font-size:3.2em; color:#990000;}
h1.ifr2{left:30px; top:27px;}
h1.ifr3{left:315px; top:90px;}

#headergraphic p.interactive{position:absolute; left:122px; top:213px; font-weight:bold; font-style:italic; color:#FFFFFF;}

/* Landing Page Lead-in Paragraph */
#leadinLeft h1,h2,h3,h4,p{margin-left:0; padding-left:5px; margin-bottom:0;}
#leadinLeft h2,h3{padding-top:0;}	
#leadinLeft p{margin-bottom:5px;}
#leadinLeft p.first{font-size:1.7em; line-height:1.1em;} 
.quickjumpform{padding:0; margin:0;}

/* Landing Page Product Container */
.productContainer {width:600px;background:url(/STYLES/images/backgrounds/product-container.jpg) repeat-x bottom center;margin:10px 0 40px 20px;padding-top:10px;position:relative;border:1px solid #CCCCCC;border-top-style:none;border-right-style:none;}
div.centeredbodycontainer .productContainer{width:560px;}
.sideBySideLeft{float:left; width:50%;}
.sideBySideRight{float:right; width:50%;}
.prodImageType1 {float:left; background-color:#FFFFFF; margin:-10px 10px 15px -200px; padding-top:20px; border:none;	/* for Get It All */}
.prodImageType2 {float:left; background-color:#FFFFFF; margin:-10px 10px 5px -55px; padding-top:0; border:none;	/* for KTC and CR */}
.prodImageType3 {float:left; background-color:#FFFFFF; margin:-10px 10px 5px -20px; padding-top:0; border:none;	/* for all other courses */}
.productSelect {position:relative; clear:right; height:50px; padding:15px 10px 0 10px; bottom:15px; margin-top:0px;}

span.mediaSelectNote{display:block; float:right; color:#CC0000; font-size:1.1em; padding: 0 5px; line-height:1em;}

div.productContainer h3.getItAll{font-size:2em;}
div.productContainer h4{margin:0 5px 5px 5px;}
p.headerPrice {font-size:1.6em; color:#990000; position:absolute; right:10px; margin-bottom:0; margin-top:2px; font-weight:bold;}

.descrT1, .descrT2, .descrT3 {overflow:hidden; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC;}
.descrT1{height:105px; margin-bottom:40px;}
.descrT2{height:80px; margin-bottom:35px;}
.descrT3{height:45px; margin-bottom:35px;}

.readmore{display:none;}

.moreBtnT1, .moreBtnT2, .moreBtnT3 {position:absolute; right:-10px;}
.moreBtnT1{top:140px;}
.moreBtnT2{top:110px;}
.moreBtnT3{top:75px;}

.moreBtn:hover, .lessBtn:hover{cursor:pointer; text-decoration:underline;}
.moreBtn{height:15px; width:56px; display:inline-block; background-image:url(/STYLES/images/buttons/more-button.gif); border:1px #ccc solid; color:#000099;}
.lessBtn{height:15px; width:12px; display:inline-block; background-image:url(/STYLES/images/buttons/less-button.gif); border:1px solid #ccc; color:#000099;}
	
.figure img {padding:5px;}
div.figure {float:right; margin: 15px 0 5px 10px; width:176px;}
.figure p {font: 1em/normal Verdana, Arial, Helvetica, sans-serif; color:#00569F; text-indent:0; font-style:italic;}

.testimonialInset{background-image:url(/STYLES/images/backgrounds/testimonial-inset.jpg); width:200px; float:right; clear:left; margin: 5px 0 5px 5px; padding:3px;border:1px solid #999}
.testimonialInset p{font-style:italic; color:#333333; padding:0; margin:0;}

/* Media Selection Form */
legend{color:#000099; font-size:1.2em;}
.mediaSelect{display:block; float:right; padding:0; margin:0;}
input.addtocart {background:url(/STYLES/images/buttons/frm-btn-addtocart.gif); border-style:none; height:22px; width:90px; color:#FFFFFF; font-weight:bold; font-size:1.1em; cursor:pointer; margin:5px;}

fieldset{width:300px; float:right; padding-left:10px; position:relative;}
label{padding-left:0px; padding-right:5px; font-size:1.1em;}
label strong {color:#990000; font-weight:bold;}

.regPrice{color:#990000; padding:0; margin:0; font-size:1.4em; font-weight:bold; position:absolute; top:5px; right:22px;}

img.freeBug{position:absolute; left:-75px; top:-10px; padding:0; margin:0;}
/* END Media Selection Form */
	
img.courseTypeIcon{position:absolute; left:-85px; top:30px;}
#gia-everything-bug{float:right; margin-right:90px; margin-top:30px;}
#gia-sale-price{top:-10px; right:50px}
#gia-orig-price{color:#000000;}
/* END Landing Page Product Container */

/* Testimonials Pop-up */
#testimonialsContainer{display:block; position:relative; padding:0; margin:0; text-decoration:none; /* required to make testimonials popup position relative */}
#testimonials{position:absolute; width:324px; top:-225px; left:-45px; display:none; text-decoration:none; z-index:0;}
#testimonials ul{margin:0; padding:0 5px; list-style:none;}
#testimonials ul li{color:#FFFFFF; padding:0 0 1em 0; margin:0; font-style:italic;}
#testimonials p.heading{position:absolute; top:0; left:10px; padding-top:5px; margin:0; font-weight:bold; font-style:italic; font-size:1.5em; color:#ffff00;}

#testimonials li q{display:block; font-size:1.2em; padding-right:5px; font-weight:normal; color:#ffff00;}
#testimonials li span{display:block; font-size:1.1em; text-align:right; font-weight:normal; padding-right:5px; color:#FFFFFF;}
#testimonials div{width:324px; height:150px; display:block; background:url(/STYLES/images/popups/scrollBubble/middle.gif) repeat-y top; padding:0; margin:0;}
div#testimonials div div{overflow:auto; width:285px; height:150px; background:#0054a5; position:absolute; left:10px; top:27px;}

a.scrollBubble img{padding:0; margin:0; border:none;}
a.scrollBubble:hover{font-weight:bold;}


/*********** START Hover popup *****
  Creates a hover popup without javascript
  For use in right side bar
  Requires the following nesting:
<a href="javascript:void(0);" class="hoverInfo">
	<span class="positioner">
		<span class="container">
			<span class="top"></span>
			<span class="middle">
				<span class="heading">text</span>
                <span class="paragraph">text</span>
			</span>
        <span class="bottom"></span>
	</span>
	<img /> or text
    </span>
</a>
**************/
a.hoverInfo img{border-style:none; margin:0 0 10px 0;}
.hoverInfo span.positioner{display:block; position:relative;}
.hoverInfo:hover span.container{position:absolute; top:20px; left:-355px; display:block; width:350px; text-decoration:none;}
.hoverInfo span.top{width:350px; height:33px; background:url(/STYLES/images/popups/hoverInfo/top.gif) no-repeat bottom;}
.hoverInfo span.middle{color:#FFFFFF; font-size:1.2em; width:350px; background:url(/STYLES/images/popups/hoverInfo/middle.gif) repeat-y; padding: 0 75px 0 35px;}
.hoverInfo span.bottom{width:350px; height:20px; background:url(/STYLES/images/popups/hoverInfo/bottom.gif) no-repeat top;}
.hoverInfo span.middle span.heading{display:block; color:#FFF200; font-size:1.4em; font-weight:bold; font-style:italic; padding: 0 75px 5px 10px;}
.hoverInfo span.middle span.paragraph{display:block; padding: 0 75px 5px 10px; margin-bottom:0; text-indent:1em;}
.hoverInfo span{display:none;}
.hoverInfo:hover{z-index:25; color:#aaaaff; background:none;}
.hoverInfo:hover span.top,span.middle,span.bottom{display:block;}
/*********** END Hover popup */

/*********** START Tool Tip */
a.toolTip{text-decoration:none; border-bottom:dotted; border-bottom-color:#00569f; border-bottom-width:1px; position:relative;}
a.toolTip:hover span.moreInfo{display:block; background-color:#00569f; color:#ffffff; border:1px solid #ccc; padding:5px; position:absolute;  width:200px; top:0; left:-215px; z-index:25;}
.toolTip span.moreInfo{display:none;}
/*********** END Tool Tip */

/* START Product collector page specific */
div#leadinText{position:relative; margin-bottom:25px;}
div#leadinLeft{position:relative; width:513px; float:left;}
div#leadinRight{position:relative; width:437px; float:right;}
	/* START guarantee block */
h2.guarantee{margin-left:10px;}
ol.guarantee{margin: 5px 0 10px 0; padding-left:45px; list-style-position: outside; font-size: 1.4em; font-style:italic; color:#990000; font-weight:bold;}
ol.guarantee li{margin-bottom:5px;}
span.guarantee{font-size:1.1em; font-weight:normal; color:#000000;}
	/* END guarantee block */

	/* START testimonials */
#mainTestimonial{background:url(/STYLES/images/backgrounds/main-testimonial.jpg) repeat-y top; margin:0 0 0 1px; padding: 10px 30px 0 30px;}
#mainTestimonial p{display:block; font-size:1.8em; text-align:right; font-style:italic; color:#333333; margin:10px 0 0 0; padding-top:0; padding-bottom:0;}
#mainTestimonial span{display:block; text-align:right; text-decoration:none; font-weight:bold; margin-top:5px; margin-bottom:10px; font-size:1.2em;}
#mainTestimonial a{display:block; text-align:right; text-decoration:none; font-size:1.2em; text-decoration:none; padding-bottom:5px;}
	/* END testimonials */

	/* START demo vid */
#demoVid-container{display:none; position:absolute; left:0px; top:0px; width:320px;}
#demoVid{position:absolute; top:-30px; border:none;}
#demoVid-container img.demoVidClose{position:absolute; border-style:none; left:275px; top:-57px;}
#demoVid-container img{border:none;}
#demoVid{}
#demoVid div{background-color:#FFFF00;}
a.playDemoProdImageType1 img{position:absolute; top:175px; left:50px; border-style:none;  z-index:25;}
	/* END demo vid */
	
#awards{position:relative;}
#awards img.award1{position:absolute; margin: -30px 0 0 20px;}
#awards p.award1{position:absolute; display:block; left:105px; top:30px; font-weight:bold; font-size:1.5em; font-style:italic; text-indent:0; line-height:1.3em;}
#awards img.award2{position:absolute; top:15px; left:310px;}

#get-four-bug{position:absolute; left:-190px; top:140px;}
#leadin-vert-line{position:absolute; top:0; left:0;}
/* END Product collector page specific */

	/* START Checkout Form */
p.fldLbl {color:#0054a5; font-weight:bold; font-size:12px; text-align:right; margin-right:5px;}
p .req{color:#b40001;}

/* END Landing Page Layout */

	/* START Course Key Support */
.coursekey-list {margin: 0px; padding: 0px; width:350px; text-align:left;}
.coursekey-head {padding: 3px; cursor: pointer; position: relative; background:#d6f3d6 url('/otherImages/global/css-security-watermark.gif') repeat 0 0; margin:2px 1px 0px 1px; font-size:1em; border:1px solid #a5bba5; height:2.5em;}
.coursekey-head-nokey{background-color:#ffcccc;}
.coursekey-links{width:105px;text-align:right;float:right;font-size:.85em;}
.coursekey-links-error{color:#b40001;}
.coursekey-status{width:100px; margin-right:0px; border:1px solid black;}
.coursekey-body{padding:5px; background-color:#eee; font-size:.85em; margin:0 1px 3px 1px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc; white-space:normal;}
.coursekey-body a, .coursekey-head * a{font-size:1em;}
.coursekey-morearrow{background:url('/otherImages/global/css-accordian-arrow.gif') no-repeat 0 0; display:inline-block; background-position:0 -56px; width:125px; height:16px; padding-left:20px; color:#333;overflow:visible;}
.coursekey-arrowopen{background-position:0 0;}
.coursekey-list2 {margin: 0px; padding: 0px; width:650px; text-align:left; font-size:medium;}
	/* END Course Key Support */

.ktcRef {width:680px; padding-bottom:20px;}
.refPic {width:100px; height:100px; padding-right:10px; float:left;}
.refText{width:570px; margin-left:120px;}
.refTextHeadline{font-family: Arial, Helvetica, Sans-serif; color: #00569F; font-size: 2em; font-weight: Bold;}